declare_plugin("Shut Up Betty!",
{
	displayName   = "Eliminates Over G and Speed warnings",
	shortName	  = "Judy_Judy",
	version		  = "1.0",
	state		  = "installed",
	developerName = "DCS Community Modders.",
	info		  = "This will override various sounds used by 3rd party aircraft to give the pilot some peace and quiet.",
})
plugin_done()
